/* Slack Chat CSS */
/* v1.5 */

.slackchat * {
	box-sizing: border-box;
}

.slackchat.slack-chat-box {
	display: none;
	position: fixed;
	width: 13%;
	right: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	z-index: 80001;
	padding: 8px;
	border-left: 1px solid #ddd;
	box-shadow: 1px 1px 4px #aaa;
	font-family: inherit;
}

.slackchat .slack-chat-header {
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	padding: 1px;
}

.slackchat .slack-message-box {
	font-size: 12px;
	border-top: 1px solid #ddd;
	padding: 10px;
	overflow: auto;
	position: absolute;
	bottom: 75px;
	top: 60px;
	left: 0;
	right: 0;
}

.slackchat .slack-new-message {
	max-width: 85%;
	display: inline-block;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	font-size: 0.8em;
	padding: 5px;
	min-height: 55px;
}

.slackchat .slack-new-message:focus,
.slackchat .slack-new-message:active {
	border: 1px solid #ddd;
	box-shadow: 0 0 1px #aaa;
}
.slack-post-message>i.glyphicon.glyphicon-send {
	color: #fff !important;
	background: none;
}
.slackchat .slack-post-message {
	color: #fff;
background: #0000ca;
border-radius: 50%;
padding: 4px 7px 2px 2px;
/* height: 30px; /
/ width: 30px; /
text-align: center;
/ display: inline-block; /
/ vertical-align: top; */
margin-top: 10px;
margin-right: 10px;
float: right;

}

.slackchat .slack-post-message:hover {
	background: #0000ca;
	cursor: pointer;
}

.slackchat .slack-message-box .message-item {
	margin-bottom: 5px;
	color: #363636;
}

.slackchat .slack-message-box .message-item .username {
	display:block;
	font-weight: 600;
	margin-bottom: 1px;
}

.slackchat .slack-message-box .message-item .timestamp {
	color: #aaa;
	font-size: 10px;
	font-style: italic;
	font-weight: 200;
}

.slackchat .slack-message-box .userImg {
	display: inline-block;
	width: 10%;
	min-width: 30px;
	margin-right: 5px;
	vertical-align: top;
	text-align: center;
	

}

.slackchat .slack-message-box .userImg img {
	max-width: 100%;
	border-radius: 55px !important;
-moz-border-radius: 55px !important;
-webkit-border-radius: 55px !important;
}

.slackchat .slack-message-box .msgBox {
	display: inline-block;
	max-width: 88%;
	vertical-align: top;
}
.slackchat .slack-chat-header .slack-chat-close {
color:#0000ca !important;	
	
}
.message-box .message-box-icon i {
margin-top:6px;
	
}
.close, .close:focus, .close:hover{
opacity:1 !important;	
}
/*scrollbar styling*/
.slackchat .slack-message-box::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.slackchat .slack-message-box::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.slackchat .slack-message-box::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #aaa;
}

.slackchat .presence {
	overflow: hidden;
}

.slackchat .presence .presence-icon {
	color: #E2A12B;
	font-size: 28px;
	display:inline;
	margin: 0;
	margin-right: 5px;
	line-height: 20px;
	float: left;
}

.slackchat .presence.active .presence-icon {
	color: #36a64f;
}

.slackchat .presence > .presence-text {
	color: #aaa;
	font-size: 12px;
	display: inline;
	font-weight: 200;
	float: left;
}

@media screen and (max-width:768px) {
	.slackchat.slack-chat-box {
		width: 85%;
	}

	.slackchat .slack-chat-header {
		font-size: 13px;
	}
}


.slackchat .send-area {
	height: 75px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 1px solid #ddd;
	padding: 10px;
	background: #fff;
}

.message-box {
	position: fixed;
	bottom: 50px;
	right: 50px;
	font-size: 28px;
	color: #fff;
	background: #337ab7;
	border-radius: 50%;
	padding: 5px;
	z-index: 80000;
	height: 50px;
  	width: 50px;
  	text-align: center;
}

.message-box:hover {
	background: #337ab7;
}

.message-box > a,
.message-box > a:active,
.message-box > a:focus,
.message-box > a:hover {
	color: #fff;
}

.message-box > a .slack-message-count {
	position: absolute;
  	top: 0;
  	right: -5px;
	display: none;
}

@media screen and (max-width: 768px) {
	.message-box {
		bottom: 25px;
		right: 25px;
		font-size: 20px;
		height: 40px;
		width: 40px;
	}
}